import Component from '../component.js'

export default class CoEuiButtonsActionsContent extends Component {
  constructor(parent) {
    let selector = 'div[conatins(@class, "eui-buttons__actions-content-wrapper")]';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-buttons/eui-buttons.component.html
  }
  get actionsContent() {
    return this.currentPath + '//euiButtonsActionsContent';
  }
}


